RubyGems Navigation menu

net-https-wrapper 1.0

For a programmer who thinks net/https of ruby standard library sucks.

Gemfile
          gem 'net-https-wrapper', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install net-https-wrapper
  
  
  
  
  
  
  

Total downloads 2,920

For this version 2,920

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - August 15, 2009 (3.5 KB)